Loading...
Searching...
No Matches
DMS.hpp File Reference

Header for GeographicLib::DMS class. More...

`#include <GeographicLib/Constants.hpp>`
`#include <GeographicLib/Utility.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::DMS
| Convert between degrees and the DMS representation. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::DMS class.

Copyright (c) Charles Karney (2008-2022) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file DMS.hpp.